@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto Condensed', sans-serif; 
}

.site-header .site-title, .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link, .component-headlines.layout-flow .slick-slide .card-title .item-link, 
.component-countdown.layout-matchup .event-title, .section-event-countdown .component-countdown.layout-matchup .countdown-label, .section-schedule-results .component-tabs .nav-pills .nav-link, 
.section-schedule-results .component-scoreboard .macro-archive-link.archive-link a.btn.btn-link, .section-standings .archive-link .btn-link, 
.section-featured-athletes .component-aotw.layout-align .component-title, .section-standings .component-standings table thead tr th:first-of-type, .section-standings .component-standings table thead th, 
.site-footer .footer-details .text .title {
    font-family: 'Roboto Condensed', sans-serif;
}

.component-headlines.layout-flow .slick-slide .card-title .item-link {
    text-transform: uppercase;
}

.site-header {background-color: var(--bs-tertiary); }

.site-header .site-title {    opacity: 1;    text-transform: uppercase;   font-weight: bold;}
body {   background-color: var(--bs-tertiary);}
.section-wrapper .component-title {
    color: var(--bs-primary);
}

.component-headlines.layout-flow .slick-arrow {    --bs-btn-color: var(--bs-primary);    --bs-btn-hover-color: var(--bs-primary);   --bs-btn-active-color: var(--bs-primary);}
.component-headlines.layout-flow .slick-active .card-title .item-link {    opacity: 1;}
.component-headlines.layout-flow .slick-slide .read-more-button .btn {  --bs-btn-bg: var(--bs-primary);    --bs-btn-hover-bg: var(--bs-tertiary);    --bs-btn-active-bg: var(--bs-tertiary);    --bs-btn-color: #fff;    --bs-btn-hover-color: var(--bs-primary);   --bs-btn-active-color: var(--bs-primary);}
.section-event-countdown .component-countdown.layout-matchup .countdown-digit span {    background: transparent;    border-color: #fff;   border-width: 2px;}
.component-countdown.layout-matchup li .countdown-digit, .component-countdown.layout-matchup li:first-child .countdown-digit,
.component-countdown.layout-matchup li:last-child .countdown-digit{    border-color: #fff;   border-width: 2px;}
.section-event-countdown .component-countdown.layout-matchup .countdown-label {    opacity: 1;   font-weight: bold;}
.component-countdown.layout-matchup .event-links a {   color: #fff;}
.component-countdown.layout-matchup .logo-col .team-name {   font-weight: bold;}
.section-schedule-results .image-overlay {   background: var(--bs-primary);}
.section-schedule-results .component-scoreboard .event-row {    background: transparent;    border-color: var(--bs-primary);   border-bottom-width: 2px;}
.section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary);}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: #fff;}
.section-schedule-results .component-tabs .nav-pills li:last-child:before {   border-color: #fff;}
.section-schedule-results .component-scoreboard .events {    max-height: 450px;   overflow-y: scroll;}
.section-schedule-results .component-scoreboard .macro-archive-link.archive-link a.btn.btn-link, .section-standings .archive-link .btn-link {    --bs-btn-bg: var(--bs-primary);    --bs-btn-hover-bg: var(--bs-secondary);    --bs-btn-active-bg: var(--bs-secondary);    --bs-btn-color: #fff;    --bs-btn-hover-color: var(--bs-primary);   --bs-btn-active-color: var(--bs-primary);     text-transform: uppercase; font-weight: bold;}
.section-more-news {   display: none;}
.section-standings .component-tabs .form-floating .form-select option {    color: var(--bs-primary);   background: #fff;}
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {    color: var(--bs-primary);   background: var(--bs-tertiary);}
.section-featured-athletes .component-aotw.layout-align:before {    opacity: 1;    width: 250px;   right: -170px;}
.section-featured-athletes .component-aotw.layout-align .slick-slider .slick-pp {    text-align: center;   padding: 0;}
.section-featured-athletes .component-aotw.layout-align .slick-slider .btn {
    --bs-btn-hover-color: var(--bs-black);
    --bs-btn-active-color: var(--bs-black);
}
.section-photo-gallery .component-title {   color: var(--bs-primary);}
.section-photo-gallery.archive-in-header .component-archive-link {   background-color: var(--bs-primary);}
.section-social-icons .nav li a {   color: var(--bs-primary);}
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {    background: var(--bs-primary);    color: #fff;}
.site-footer .footer-details .text .title {    text-transform: uppercase;   font-size: 1.5rem;     color: var(--bs-tertiary);}
.site-footer .social-icons-footer .nav-link {   --bs-nav-link-color: var(--bs-tertiary);}
.site-footer  p.copyright-text, .site-footer .privacy-links .nav-link {   font-size: 1rem;}
section.section-wrapper.section-sponsors {   display: none;}
.site-header .secondary-navigation .nav-link {    color: var(--bs-primary);    text-transform: uppercase;   font-weight: bold; font-size: 1.2rem;}
.site-header .component-navbar-secondary .navbar-brand {    color: var(--bs-primary);    text-transform: uppercase;   font-size: 1.5rem;}
.site-header .secondary-navigation:has(.component-navbar-secondary) {   border: none !important;}
.site-footer .privacy-links .nav-link:before {   border-color: #fff;}
.component-headlines.layout-flow .slick-active .card-body:after {   border-color: var(--bs-tertiary);}
 footer#site-footer {   margin-top: -2rem;}

.section-parallax .component-parallax .parallax-bg:before {    content: "";    background: rgba(var(--bs-primary-rgb), 0.2);    position: absolute;    top: 0;    left: 0;    width: 100%;   height: 100%;}
.section-schedule-results .component-tabs .nav-pills .nav-link:not(.active):hover {   color: var(--bs-tertiary);}
.section-schedule-results .component-tabs .nav-pills .nav-link {   transition: all 0.5s;}
.component-scoreboard.layout-tabular .sport-name a:hover {   color: #000;}


.internal-page .site-main {    background: var(--main-content-bg);   padding-block: 2rem 5rem;}

#heading-featured-athletes, #heading-social-icons{background:#000; color:#fff;}
.section-standings .component-tabs .form-floating label {    color: #fff;   background: var(--bs-primary);    opacity: 1;}
.section-social-icons .component-title {   background: rgba(0, 0, 0, 0.01);}
.section-standings .component-tabs .form-floating .form-select {   background-color: var(--bs-primary);}
.site-header .secondary-navigation .navbar-secondary img.navbar-secondary-thumbnail {   display: none !important;}

@media(min-width:992px){
    .site-header  .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {    opacity: 1;    text-transform: uppercase;   font-size: 1.1rem !important;}
    .site-header .header-buttons button {    --bs-btn-color: var(--bs-primary);    font-size: 1.2rem;   padding-inline: 0.5rem;         --bs-btn-hover-color: var(--bs-primary);}
    .site-header .primary-nav-wrapper { color:  var(--bs-secondary);}
    .navbar-dark .navbar-toggler { color:  var(--bs-secondary);}
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: #fff !important;}
    .site-header .primary-nav-wrapper a {   opacity: 1;}
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .level-3 .nav-link:hover {   color: var(--bs-tertiary);}
    .site-footer .social-icons-footer .nav-link:hover {   color: var(--bs-tertiary);}
    .component-title {
        color: var(--bs-primary);
    }
}

@media(max-width:991px){
    .site-header .navbar-toggler .icon-bar {   background: var(--bs-primary);}
    .site-header .component-navbar-secondary .navbar-brand, .site-header .secondary-navigation .nav-link{font-size: 1rem;}
    .site-header .component-navbar-secondary .navbar-brand {    display: flex !important;   align-items: center !important;}
 /*   .site-footer .component-banner.layout-flex .item img {   max-width: 150px;} */
    .section-container .page-details {    background-color: var(--bs-primary);   color: #fff;}
    .section-photo-gallery .component-title {   color: #fff;}
    .site-header .component-navbar-primary .navbar-collapse { background-color: var(--bs-tertiary);}
    .section-featured-athletes {   background: var(--bs-primary);}
    .section-social-icons .page-details {   background: transparent;}
    .site-header .menu-active .navbar-toggler .icon-bar {
        background: var(--bs-primary);
    }
}

@media(max-width:767px){
    .site-footer .affiliate-logos ul {   grid-template-columns: repeat(2, 1fr);}
    .component-banner.layout-flex .item img {   max-width: 120px;}
}

